Commit 6d56f241 authored by Markus Lehtonen's avatar Markus Lehtonen Committed by Guido Günther

rpm packaging: remove hack for ancient openSUSE versions

Signed-off-by: 's avatarMarkus Lehtonen <markus.lehtonen@linux.intel.com>
parent f45585ff
......@@ -22,12 +22,6 @@ Source0: %{name}_%{version}.tar.gz
%endif
%endif
%if 0%{?suse_version} && 0%{?suse_version} < 1230
%define devscripts_pkg_name devscripts-fixes
%else
%define devscripts_pkg_name devscripts
%endif
%if 0%{?fedora}
%define man_pkg_name man-db
%else
......@@ -48,7 +42,7 @@ Source0: %{name}_%{version}.tar.gz
Requires: %{name}-common = %{version}-%{release}
Requires: %{dpkg_pkg_name}
Requires: %{devscripts_pkg_name}
Requires: devscripts
BuildRequires: python
BuildRequires: python-setuptools
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment